<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/favico.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Webshop</title>
    <script src="https://kit.fontawesome.com/bfc19af317.js" crossorigin="anonymous"></script>
</head>

<body>
    <div id="root"></div>
    <script type="module" src="./src/main.tsx"></script>
</body>

</html>